Version: media-plugins/vdr-osdpip 0.1.2-r1:0

Depends On: >=media-video/vdr-1.7.27 >=media-libs/libmpeg2-0.5.1 >=virtual/ffmpeg-0.6.90 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.1.2-r1
"amd64 x86"
comments powered by Disqus